jQuery(function($){
    const $container = $('#silica-demo-container');
    const $demoElements = $('.silica-demo-element');
    const $allDemoElements = $container.add($demoElements);
    const $silica = $('#toggle-silica');

    $silica.on('change', function() {
        $allDemoElements.toggleClass('silicaGlass-yes', this.checked);
    });
});
